html, body { background:#e0e0cd;text-align:left;margin:0px;color: #444444; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }

#container-wrapper {margin:0 auto; width:945px; background:url(../images/common/bg.jpg) repeat-y ; padding:0;}
#container { margin:2px auto; width:900px;}
#header { width:900px; height:50px; background:url(../images/common/nav-bg.jpg) repeat-x; background-color: #999966;}
#header-nav { float:right; font-family:Georgia, "Times New Roman", Times, serif;}
#slideshow { width:900px; height:300px;}
#content-main { width:900px; color:#444444;}
#content-left {width:659px; padding: 0 15px; border-right: #999966 1px solid; float:left;  margin: 10px 0; min-height:300px;}
#content-full {width:850px; padding: 0 25px; float:left; min-height:300px; margin: 10px 0;}
#content-title {width:870px; padding: 20px 15px 5px 15px; float:left; font-family:Georgia, "Times New Roman", Times, serif; color:#999966; font-size:20px;}
#sidebar { float:right; padding: 0 20px 0 10px; width:180px; min-height:300px; margin: 10px 0; }
#footer-wrapper { width:900px; height:135px; background-color: #999966; color:#FFFFFF;}
#footer-left { float:left; padding: 20px 10px 0px 10px;  }
#footer-right { float:right; padding: 20px 10px 0px 10px;  text-align:right;  }
#clear {clear:both;}
#logo {  position: absolute; left: auto; top: 10px; right:auto; padding-left: 40px;}

table.portal {border: 1px #999966 solid;}
table.portal th {background-color:#999966; font-family: Georgia, "Times New Roman", Times, serif;color:#FFFFFF; font-size:14px; padding:5px;}
table.portal td{padding:5px;}
table.portal a { text-decoration: underline; }
table.portal a:hover { color:#cccccc; text-decoration: none;}

#footer-wrapper p { margin: 0;}
#footer-wrapper a { color:#FFFFFF;}
#footer-wrapper a:hover { color:#FFFFFF; text-decoration:none;}
textarea{ width:290px;}

.accordionContent a:link, a:vistited {color:#555555!important;}
.accordion {padding: 0px; margin:0 5px 0 0; width: 250px; float:left; border:1px solid #999966;}
.accordionHeaderWrapper { background:#999966; margin:2px; padding:5px; font-family: Georgia, "Times New Roman", Times, serif;color:#FFFFFF; font-size:14px;}
.accordionHeaderWrapper a { color:#FFFFFF!important; text-decoration:none!important;}
.accordionHeaderWrapper a:hover { text-decoration:underline;}
.accordionContent{padding:5px;}

#accordion h3 { background:#999966; margin:2px; padding:5px; font-family: Georgia, "Times New Roman", Times, serif;color:#FFFFFF; font-size:14px;}
#accordion h3 a { color:#FFFFFF!important; text-decoration:none!important;}
#accordion h3  a:hover { text-decoration:underline;}

.fb-login{margin: 10px 40px;}
blockquote {
    width: 450px;
}